# Uses of Interface
org.osgi.framework.BundleActivator

Packages that use BundleActivator
Package
Description
org.apache.felix.framework.util

## Uses of BundleActivator in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util with parameters of type BundleActivator
Modifier and Type
Method
Description
`void`
SecureAction.`startActivator(BundleActivator activator, BundleContext context)`
`void`
SecureAction.`stopActivator(BundleActivator activator, BundleContext context)`